Subject: PayPal Account Management
From: "Samuels, Andrew" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Michael B <[email-masked]>
Date: Tue, 1 Apr 2014 18:03:29 +0000

Ryan,

It was good speaking with you.

I've attached the Express Button Integration guide.  Please review and let me know what you're seeing.

If you need any assistance, we have a great Integration Team and I'd be happy to get them on a call with you.

Let me know if there are any questions or concerns.  I look forward to hearing from you.

Best Regards,
Andrew, Merchant Account Manager

[Description: TBs_email_signature]
-----------------------------------------------
Direct 402-935-2393/Toll Free 1-866-923-3775
Mobile 402-740-3797 (After-Hours Emergency Only)
Skype PayPal_Drew
Mon-Fri 7:00am to 3:30pm (CST)
[email-masked]<mailto:[email-masked]>
303-395-2821 FAX

[Description: Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]
7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing<https://www.paypal.com/financingportal?mplx=84-160963-1499-124&seamless=true> on your website. Ask me how!"